Service Desk - Feature #1051

[DB] - Create new database for E-Ticket application

23/07/2024 03:06 PM - Praveen kumar Bandi

Status: Resolved Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create new database for E-Ticket application

History

#1 - 27/09/2024 02:58 PM - Santosh Mutakoduru

- Status changed from New to Resolved

19/04/2025
